form {
	display:inline
}
input {
	-moz-box-sizing:content-box;
	-moz-padding-start:0;
	-moz-padding-end:0
}

#searchform {
	position:absolute;
	top:83px;
	width:100%;
	z-index:99
}

#lst-ib {
	-webkit-appearance:none;
	height:initial;
	margin-top:7px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)
}

#lst-ib:focus {
	padding-right:30px!important;
}

#gbr {
	height:49px;
	position:absolute;
	right:0;
	top:0
}

#gbw {
	overflow:hidden;
	width:0px;
	-webkit-transition:width 0.218s;
	transition:width 0.218s
}

#gbp2, #gbpl {
	width:40px
}
#gbv {
	display:inline-block;
	float:right;
	padding:10px 0 0 0;
	position:relative;
	right:0;
	top:0;
	white-space:nowrap;
	z-index:997
}
#gbv.gbvh {
	display:none
}
#gbvsi, #gbvbp, .gbvlo.gbvb #gbvbp, .gbvlo #gbvsw, .gbvb #gbvsw {
	display:none
}
.gbvlo #gbvsi, .gbvb #gbvbp {
	display:inline
}

#gbv .gbm, #gbv #gbs {
	right:0
}

#gbv .gbzo {
	box-shadow:none
}

#gb {
	background:#f1f1f1;
	border-bottom:1px solid #e5e5e5;
	height:49px;
	position:relative;
	width:100%
}

#gbg {
	display:inline-block;
}

.gbsl {
	display:inline-block;
	height:24px;
	margin-top:12px;
	margin-left:5px;
	width: 101px
}
#gb-main {
	-webkit-transform:translateX(0);
-webkit-transition:.2s -webkit-transform ease-in-out;
	z-index:1
}
#gb-main.gbzp {
	-webkit-transform:translateX(240px);
	min-width:320px
}
html[dir=rtl] #gb-main.gbzp {
	-webkit-transform:translateX(-240px)
}
#gbz {
	background-color:#402c40;
	-webkit-box-shadow: inset -4px 0px 7px 0px rgba(0, 0, 0, 0.7);
	box-shadow: inset -4px 0px 7px 0px rgba(0, 0, 0, 0.7);
	height:900px;
	left:0;
	position:fixed;
	visibility:hidden;
	z-index:-1;
	line-height: 3.0em;
-webkit-transition:visibility 0s linear .2s
}

#gbz.gbzp {
	height:100%;
	visibility:visible;
	z-index:1;
-webkit-transition:z-index 0s linear .2s
}

#gbzh {
	border-bottom:1px solid #2c2c2c;
	border-top-width:0px;
	height:43px;
	-webkit-box-shadow: 0px 1px 3px #333;
	-moz-box-shadow: 0px 1px 3px #333333;
	box-shadow: 0px 1px 3px #333333;
	border-bottom: 1px solid #666666;
	background: -moz-linear-gradient(top,  rgba(222,220,220,1) 0%, rgba(167,166,166,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,220,220,1)), color-stop(100%,rgba(167,166,166,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(222,220,220,1) 0%,rgba(167,166,166,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(222,220,220,1) 0%,rgba(167,166,166,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom,  rgba(222,220,220,1) 0%,rgba(167,166,166,1) 100%); /* W3C */
	margin: 0 3px 0 0;
}

#gbzf {
	display:none;
	height:100%;
	overflow:hidden;
	position:relative;
	width:240px;
	margin:0 0 30px 0
}

.gbza {
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color: rgba(95,60,75,.6);
	border:0px solid #888;
	display:block;
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	height:41px;
	line-height: 40px;
	padding: 3px 5px 0 9px;
	margin: 0 4 0 0;
	text-decoration:none;
	border-bottom: 2px solid #271a27;
	-webkit-box-shadow: 0 1px 0 #4c484c;
	-moz-box-shadow: 0 1px 0 #4c484c;
	box-shadow: 0 1px 0 #4c484c;
}

.gbzi {
	display:inline-block;
	height:29px;
	width:32px;
	vertical-align:middle
}
.gbzn {
	position: relative;
	color: #FFFFFF;
	display:inline-block;
	max-width:152px;
	overflow:hidden;
	padding-left:8px;
	text-overflow:ellipsis;
	vertical-align:middle;
	text-shadow: 2px 1px 0px #000000;
}

.gbzn span.gld {
	background: url(../images/gradient-white.png) repeat-x;
	position: absolute;
	display: block;
	width: 100%;
	height: 31px;
}

#gbzv1, #gbzv2 {
	background:#222;
	display:none;
	height:100%;
	opacity:.5;
	position:fixed;
	top:0;
	width:100%
}

.gbzv #gbzv1, .gbzv #gbzv2 {
	display:block
}

.gbsl {
	background-position: -2px 73px
}

.gbzp .gbav.gbsv, .gbsv {
	background-position:0 0
}
.gbav.gbsv, .gbzp .gbsv {
	background-position:-50px 0
}
.gbsi {
	background-image: url(../images/icon_menu_list.png);
	background-size:150px;
}

@media only screen and (min-device-pixel-ratio:1.5), only screen and (-webkit-min-device-pixel-ratio:1.5) {
.gbsi {
background-image:url(../images/icon_menu_list.png)
}
}

#promo {
	height:25px;
	margin-top:24px;
}

.ctr-p #promo {
	margin-top:66px;
}

#swml, #promo, #footer {
	text-align:center;
}

#swml {
	height:25px;
	margin:5px 0;
}

#swml > div {
	margin:1px 0;
}

#footer {
	font-size:13px;
	margin-top:45px;
}

.fade #outer {
	filter:alpha(opacity=33.3);
	opacity:0.333;
}

body {
	-webkit-text-size-adjust:none
}

#nmn, #swml {
	visibility: hidden;
}

#signedout, #signedin {
	display:none!important
}
.cv_v {
	overflow: hidden;
}

.cv_v.nmn {
	height: 100%;
	overflow: hidden;
}